{
  "missionHeader": {
    "missionFileName": "JG51 1942-09-10",
    "squadron": "I./JG51",
    "date": "19420910",
    "time": "10.9.1942",
    "aircraftType": "Fw 190 A-3",
    "mapName": "Stalingrad",
    "airfield": "Marinovka",
    "duty": "INTERCEPT",
    "altitude": 3404
  },
  "missionDescription": "Mission: \nAircraft  Fw 190 A-3\nSquadron  I./JG51\nAirbase  Marinovka\nDate  10.9.1942\nTime  11:30:00\n\nWeather Report \n    Mostly clear, some high altitude clouds.\n    Cloud layer is 5030 meters.\n    Wind speed is 3 M/S.\n    Wind direction is 332.\n\nPrimary Objective \n    Intercept enemy aircraft near Pescanka 3.\n\n\n\n",
  "missionPlanes": {
    "3000559": {
      "aircraftType": "p40e1",
      "squadronId": 10111126,
      "pilotSerialNumber": 3000559,
      "planeSerialNumber": 5001036,
      "pilotName": "Daniil Pervak"
    },
    "3000943": {
      "aircraftType": "p40e1",
      "squadronId": 10111126,
      "pilotSerialNumber": 3000943,
      "planeSerialNumber": 5001570,
      "pilotName": "Mikhail Kamenskikh"
    },
    "3001006": {
      "aircraftType": "il2m42",
      "squadronId": 10121312,
      "pilotSerialNumber": 3001006,
      "planeSerialNumber": 5001081,
      "pilotName": "Innokenty Yakubov"
    },
    "3000555": {
      "aircraftType": "il2m42",
      "squadronId": 10121503,
      "pilotSerialNumber": 3000555,
      "planeSerialNumber": 5001448,
      "pilotName": "Valentin Pankov"
    },
    "3000933": {
      "aircraftType": "la5s8",
      "squadronId": 10111233,
      "pilotSerialNumber": 3000933,
      "planeSerialNumber": 5001759,
      "pilotName": "Kirill Polakoff"
    },
    "3000934": {
      "aircraftType": "il2m42",
      "squadronId": 10121312,
      "pilotSerialNumber": 3000934,
      "planeSerialNumber": 5001079,
      "pilotName": "Filipp Anishin"
    },
    "1000003": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 1000003,
      "planeSerialNumber": 5001666,
      "pilotName": "Carius Steiner"
    },
    "1000001": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 1000001,
      "planeSerialNumber": 5001061,
      "pilotName": "Ulrich Steffner"
    },
    "3000381": {
      "aircraftType": "bf109e7",
      "squadronId": 20142001,
      "pilotSerialNumber": 3000381,
      "planeSerialNumber": 5000972,
      "pilotName": "Harald Leuba"
    },
    "3001020": {
      "aircraftType": "il2m42",
      "squadronId": 10121312,
      "pilotSerialNumber": 3001020,
      "planeSerialNumber": 5001165,
      "pilotName": "Tikhon Aksakov"
    },
    "3000379": {
      "aircraftType": "bf109e7",
      "squadronId": 20142001,
      "pilotSerialNumber": 3000379,
      "planeSerialNumber": 5000902,
      "pilotName": "Jonas Lieblein"
    },
    "3000560": {
      "aircraftType": "p40e1",
      "squadronId": 10111126,
      "pilotSerialNumber": 3000560,
      "planeSerialNumber": 5001088,
      "pilotName": "Daniil Rokossovsky"
    },
    "3000781": {
      "aircraftType": "la5s8",
      "squadronId": 10111233,
      "pilotSerialNumber": 3000781,
      "planeSerialNumber": 5001234,
      "pilotName": "Anton Kurepin"
    },
    "3000524": {
      "aircraftType": "a20b",
      "squadronId": 10131321,
      "pilotSerialNumber": 3000524,
      "planeSerialNumber": 5001456,
      "pilotName": "Roman Shirmanov"
    },
    "3000527": {
      "aircraftType": "il2m42",
      "squadronId": 10121503,
      "pilotSerialNumber": 3000527,
      "planeSerialNumber": 5000987,
      "pilotName": "Yakov Semerikov"
    },
    "3000206": {
      "aircraftType": "a20b",
      "squadronId": 10131321,
      "pilotSerialNumber": 3000206,
      "planeSerialNumber": 5001455,
      "pilotName": "Svyatoslav Kozlovsky"
    },
    "3000651": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000651,
      "planeSerialNumber": 5001058,
      "pilotName": "Karl Gross"
    },
    "3000202": {
      "aircraftType": "a20b",
      "squadronId": 10131321,
      "pilotSerialNumber": 3000202,
      "planeSerialNumber": 5001262,
      "pilotName": "Viktor Sobolev"
    },
    "3000970": {
      "aircraftType": "ju87d3",
      "squadronId": 20122077,
      "pilotSerialNumber": 3000970,
      "planeSerialNumber": 5001761,
      "pilotName": "Gregor Kohler"
    },
    "3000900": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000900,
      "planeSerialNumber": 5000824,
      "pilotName": "Dietrich Nesler"
    },
    "3000838": {
      "aircraftType": "a20b",
      "squadronId": 10131321,
      "pilotSerialNumber": 3000838,
      "planeSerialNumber": 5001533,
      "pilotName": "Grigory Degtyarev"
    },
    "3000966": {
      "aircraftType": "ju87d3",
      "squadronId": 20122077,
      "pilotSerialNumber": 3000966,
      "planeSerialNumber": 5001762,
      "pilotName": "Luther Schoenberger"
    },
    "3000321": {
      "aircraftType": "ju87d3",
      "squadronId": 20122077,
      "pilotSerialNumber": 3000321,
      "planeSerialNumber": 5001578,
      "pilotName": "Gottlieb Waechter"
    },
    "3000320": {
      "aircraftType": "ju87d3",
      "squadronId": 20122077,
      "pilotSerialNumber": 3000320,
      "planeSerialNumber": 5001207,
      "pilotName": "Ulrich Deegener"
    },
    "3000834": {
      "aircraftType": "il2m42",
      "squadronId": 10121312,
      "pilotSerialNumber": 3000834,
      "planeSerialNumber": 5001750,
      "pilotName": "Timur Ryabtsev"
    },
    "3000213": {
      "aircraftType": "a20b",
      "squadronId": 10131321,
      "pilotSerialNumber": 3000213,
      "planeSerialNumber": 5001263,
      "pilotName": "Artur Tkachyov"
    },
    "3000596": {
      "aircraftType": "il2m42",
      "squadronId": 10121312,
      "pilotSerialNumber": 3000596,
      "planeSerialNumber": 5001155,
      "pilotName": "Konstantin Tokmakov"
    },
    "3000791": {
      "aircraftType": "il2m41",
      "squadronId": 10121312,
      "pilotSerialNumber": 3000791,
      "planeSerialNumber": 5000736,
      "pilotName": "Vasily Samsonov"
    },
    "3000208": {
      "aircraftType": "a20b",
      "squadronId": 10131321,
      "pilotSerialNumber": 3000208,
      "planeSerialNumber": 5001454,
      "pilotName": "Boris Bortnik"
    },
    "3000784": {
      "aircraftType": "a20b",
      "squadronId": 10131321,
      "pilotSerialNumber": 3000784,
      "planeSerialNumber": 5001457,
      "pilotName": "Vladimir Maklakov"
    }
  }
}